<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>試合結果</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link rel="stylesheet" href="style.css">

</head>



<body background="img/GettyImages-1181916538-728x485.jpg">
    <div class="container">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="top_page.html">UFC</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="result.html">RESULT <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="news.html">NEWS</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            RANKING
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="#">Action</a>
                            <a class="dropdown-item" href="#">Another action</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Something else here</a>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="photo.html" tabindex="-1" aria-disabled="true">PHOTO</a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form>
            </div>
        </nav>



        <h1 style="color: red">RESULT</h1>

        <div class="row result-area">
            <div class="col-4">
                <img src="img/050410_SAO_Endpage_SG_Eng-1_644x362.jpg">
            </div>
            <div class="col-8">
                <p class="text-light">UFCファイトナイト・サンパウロ/2019年<br>UFCファイトナイト・サンパウロ：ブラホビッチvs.ソウザ<br>2019.11.17 07:00 sun JST<br>ブラジル・サンパウロ州パライーゾ/ジナシオ・ド・イビラプエラ</p>
            </div>
        </div>

        <div class="row result-area">
            <div class="col-4 mt-5">
                <img src="img/050410_SAO_Endpage_SG_Eng-1_644x362.jpg">
            </div>
            <div class="col-8">
                <p class="text-light mt-5">UFCファイトナイト・サンパウロ/2019年<br>UFCファイトナイト・サンパウロ：ブラホビッチvs.ソウザ<br>2019.11.17 07:00 sun JST<br>ブラジル・サンパウロ州パライーゾ/ジナシオ・ド・イビラプエラ</p>
            </div>
        </div>

        <div class="row result-area">
            <div class="col-4 mt-5">
                <img src="img/050410_SAO_Endpage_SG_Eng-1_644x362.jpg">
            </div>
            <div class="col-8">
                <p class="text-light mt-5">UFCファイトナイト・サンパウロ/2019年<br>UFCファイトナイト・サンパウロ：ブラホビッチvs.ソウザ<br>2019.11.17 07:00 sun JST<br>ブラジル・サンパウロ州パライーゾ/ジナシオ・ド・イビラプエラ</p>
            </div>
        </div>

        <div class="row result-area">
            <div class="col-4 mt-5">
                <img src="img/050410_SAO_Endpage_SG_Eng-1_644x362.jpg">
            </div>
            <div class="col-8">
                <p class="text-light mt-5">UFCファイトナイト・サンパウロ/2019年<br>UFCファイトナイト・サンパウロ：ブラホビッチvs.ソウザ<br>2019.11.17 07:00 sun JST<br>ブラジル・サンパウロ州パライーゾ/ジナシオ・ド・イビラプエラ</p>
            </div>
        </div>

        <div class="row result-area">
            <div class="col-4 mt-5">
                <img src="img/050410_SAO_Endpage_SG_Eng-1_644x362.jpg">
            </div>
            <div class="col-8">
                <p class="text-light mt-5">UFCファイトナイト・サンパウロ/2019年<br>UFCファイトナイト・サンパウロ：ブラホビッチvs.ソウザ<br>2019.11.17 07:00 sun JST<br>ブラジル・サンパウロ州パライーゾ/ジナシオ・ド・イビラプエラ</p>
            </div>
        </div>

        <div class="row result-area">
            <div class="col-4 mt-5">
                <img src="img/050410_SAO_Endpage_SG_Eng-1_644x362.jpg">
            </div>
            <div class="col-8">
                <p class="text-light mt-5">UFCファイトナイト・サンパウロ/2019年<br>UFCファイトナイト・サンパウロ：ブラホビッチvs.ソウザ<br>2019.11.17 07:00 sun JST<br>ブラジル・サンパウロ州パライーゾ/ジナシオ・ド・イビラプエラ</p>
            </div>
        </div>
        
        <footer>
            <nav aria-label="...">
                <ul class="pagination justify-content-center">
                    <li class="page-item">
                        <a class="page-link" href="#" aria-label="前">
                            <span aria-hidden="true">&laquo;</span>
                        </a>
                    </li>
                    <li class="page-item"><a class="page-link" href="result.html">1</a></li>
                    <li class="page-item"><a class="page-link" href="result2.html">2</a></li>
                    <li class="page-item"><a class="page-link" href="result3.html">3</a></li>
                    <li class="page-item">
                        <a class="page-link" href="#" aria-label="次">
                            <span aria-hidden="true">&raquo;</span>
                        </a>
                    </li>
                </ul>
            </nav>
        </footer>

    </div>
</body>

</html>
